/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;

	background: url(../img/topback.jpg) repeat-x;
}

a {
	color: #FFF;
	text-decoration: underline;
}

a:hover {
	color: #FFF;
	text-decoration: none;
}


input:focus,textarea:focus {
	border: 1px solid #686868;
	background-color: #DFDFDF;
}


/* ERROR */
#error {
	margin: 0 30px 15px 30px;
	padding: 10px 15px;
	border-top: 1px solid #DF7B7B;
	border-bottom: 1px solid #DF7B7B;
	background-color: #FFE6E6;
	text-align: left;
}

#error ol {
	margin: 15px 0 0 0;
	padding-bottom: 0;
}

#error li {
	_margin-left: 45px;
	font-family: Verdana, Arial, Helevetica, sans-serif;
	font-size: 11px;
}

#error h3 {
	margin: 0 0 .83em 0;
	padding: 0 0 0 20px;
	background: url(../img/warning.gif) no-repeat 0 0;
	font-size: 1em;
}

/* CLASS */


.button {
	border: 1px solid #DFD5AF;
	border-top: 1px solid #FFF6D3;
	border-left: 1px solid #FFF6D3;
	color: #268CCD;
	background-color: #FFF6D3;
}

.button:hover {
	background-color: #F0EBD6;
}

.center {
	text-align: center;
}

#conf {
	text-align: center;
	margin: 0px auto;
	width: 556px;
	height: 100%;
}

#styllogo {
	padding-top: 206px;
}

#tabelka {
	margin-top: 42px;
	background-image: url(../img/label.jpg);
	background-repeat: no-repeat;
	height: 33px;
	text-align: left;
	line-height: 33px;
	padding-left: 10px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#tabelkaback {
	background: url(../img/lable_back.jpg) repeat-y;
	height: 100px;
	padding-top: 27px;
}

#tabelkaback form div {
	float: left;
	width: 258px;
	color: #484848;
	font-family: Tahoma;
	font-size: 11px;
	vertical-align: middle;
	line-height: 17px;
	padding-bottom: 5px;
}

.clear {
	clear: both;
	text-align: right;
}

.prawa {
	text-align: left;
	padding-left: 5px;
	vertical-align: middle;
}

.prawa input {
	vertical-align: middle;
	line-height: 15px;
	padding-left: 2px;
	padding-right: 2px;
	font-family: Tahoma;
	font-size: 11px;
	border: #d4d4d4 1px solid;
}

.prawa select {
	vertical-align: middle;
	height: 19px;
	line-height: 17px;
	font-family: Tahoma;
	font-size: 11px;
	border: #d4d4d4 1px solid;
}

.prawa img {
	vertical-align: middle;
	padding-left: 5px;
}

#stopka {
	background: url(../img/stopka.jpg) repeat-x left;
	height: 114px;
	left: 0px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding-top: 10px;
}

#sl {
	float: left;
	font-family: Tahoma;
	font-size: 11px;
	color: #484848;
	padding-left: 30px;
}

#sp {
	float: right;
	font-family: Tahoma;
	font-size: 11px;
	color: #484848;
	padding-right: 30px;
}

#sp a {
	text-decoration: underline;
	color: #484848;
}

